Documentation
Servers

Delete Server

Deletes a server. The server is marked as inactive but data is preserved.

DELETE
/
api
/
developer
/
projects
/
{projectId}
/
servers
/
{serverId}
curl -L -X DELETE 'https://flux.postacksolutions.com/api/developer/projects/{projectId}/servers/{serverId}' \
  -H 'Authorization: Bearer YOUR_TOKEN'
200
{
  "message": "Server deleted successfully"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your developer access token.

Path Parameters

projectId
string
required

The unique identifier of the project

serverId
string
required

The unique identifier of the server

Response

200
application/json

Successful response

message
string

Success message indicating the server was deleted